Bug 7819 - Add a reload section to the initscript
Summary: Add a reload section to the initscript
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-15 21:11 UTC by Michael Best
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-05 17:16:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Best 1999-12-15 21:11:57 UTC
Add the following lines to the script /etc/rc.d/init.d/named

  reload)
        /usr/sbin/ndc reload
        exit $?
        ;;

Comment 1 Bernhard Rosenkraenzer 2000-01-05 17:16:59 UTC
This is fixed in 6.*


Note You need to log in before you can comment on or make changes to this bug.